Subject: Re: [Mgs] brake fluid

From: "PaulHunt73" <[email-masked]>
Date: Fri, 26 Oct 2012 09:41:07 +0100

DOT3, 4 and 5.1 aka Super DOT4 are all glycol based and hence compatible, so 
you can just flush the old out when filling with the new. DOT5 is the odd 
one out being silicone and the two types must not be mixed, switching 
between these is not a trivial task.  I've never been able to understand why 
a development of glycol was given the designation DOT5.1, implying it was a 
development of silicone, and not DOT6.  Water mixes pretty-well instantly 
with glycol based, never had silicone to try.

PaulH.

----- Original Message ----- 
> I can't think of any way of distinguishing between DOT 3 and DOT 4 glycol
> fluid, but it wouldn't really matter, if you just flushed and refilled.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]